advancements.adventure.root.title=§fAvantura
advancements.end.root.title=§fEnd
advancements.husbandry.root.title=§fStočarstvo
advancements.nether.root.title=§fNether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fStreljač
container.dropper=§fIzbacivač
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fŠkrinja
container.chestDouble=§fVelika škrinja
container.enderchest=§fEnder škrinja
container.beacon=
container.shulkerBox=§fShulkerova Kutija
demo.help.movementShort=§fKreći se stiskanjem tipka %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fGledaj uokolo koristeći miš
demo.help.jump=§fSkači pomoću %1$s
demo.help.inventory=§fKoristi %1$s za otvaranje inventara
demo.help.title=§fMinecraft demo verzija
demo.help.fullWrapped=§fOvaj demo će trajati 5 minecraft dana (oko 1 sat i 40 minuta u stvarnom životu). Provjeri napredak za savjet! Zabavi se!
entity.MinecartChest.name=§fVagon sa škrinjom
entity.MinecartHopper.name=
entity.Villager.name=§fSeljanin
entity.Villager.farmer=§fFarmer
entity.Villager.fisherman=§fRibar
entity.Villager.shepherd=§fPastir
entity.Villager.fletcher=§fProizvođač strijela
entity.Villager.librarian=§fKnjižničar
entity.Villager.cleric=§fSvećenik
entity.Villager.armor=§fKovač Oklopa
entity.Villager.weapon=§fKovač Oružja
entity.Villager.tool=§fKovač Oruđa
entity.Villager.butcher=§fMesar
entity.Villager.leather=§fObrađivač Kože
entity.Horse.name=§fKonj
entity.Donkey.name=§fMagarac
entity.Mule.name=§fMazga
entity.Llama.name=§fLjama
gui.advancements=§fNapredak
itemGroup.buildingBlocks=§fGrađevinski blokovi
itemGroup.decorations=§fDekorativni blokovi
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fPrijevoz
itemGroup.misc=§fRazno
itemGroup.search=§fPretraživanje
itemGroup.food=§fHrana
itemGroup.tools=§fAlati
itemGroup.combat=§fBorba
itemGroup.brewing=§fNapitci
itemGroup.materials=§fMaterijali
itemGroup.inventory=§fInvetar u modu opstanka
itemGroup.hotbar=§fSačuvane alatne trake
recipe.toast.title=Â§dNovi recepti otključani!
recipe.toast.description=§fProvjeri knjigu s receptima
tutorial.move.title=§dKreći se sa %s, %s, %s i %s
tutorial.move.description=§fSkoči sa %s
tutorial.look.title=§dGledaj Unaokolo
tutorial.look.description=§fIskoristiti tvoj miš za okretanje
tutorial.find_tree.title=§dPronađi stablo
tutorial.find_tree.description=§fUdaraj ga za skupljanje drva
tutorial.punch_tree.title=§dUništi stablo
tutorial.punch_tree.description=§fZadrži %s
tutorial.open_inventory.title=§dOtvori svoj inventar
tutorial.open_inventory.description=§fPritisni %s
tutorial.craft_planks.title=§dNapravi drvene daske
tutorial.craft_planks.description=§fKnjiga sa receptima može pomoći
